#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 30 22:05:20 WIB 2021
maven-metadata-apache.snapshots.https.xml.lastUpdated=1617116105765
maven-metadata-apache\ release.xml.lastUpdated=1617116499843
maven-metadata-maven-restlet.xml.lastUpdated=1617116720209
maven-metadata-maven-restlet.xml.error=
maven-metadata-releases.cloudera.com.xml.lastUpdated=1617116720201
maven-metadata-apache.snapshots.xml.lastUpdated=1617116500191
maven-metadata-apache\ release.xml.error=
maven-metadata-releases.cloudera.com.xml.error=
